footer {
	margin-top: 50px;
}

footer > .container-fluid {
	background-image: linear-gradient(to bottom, #f9fafb, #d0dde3);
	padding: 10px 0px;
}
footer > .container-fluid .navbar-international-xs{
	font-size: 11px;
	font-weight: bold;
}
footer .nav {
	margin-bottom: 10px;
}
footer .nav > li > a {
	margin: 0;
	border: 0;
	background: none;
	padding: 0;
	font-weight: inherit;
	color: #777777;
	text-decoration: none;
}
footer .nav > li > a:hover, footer .nav > li > a:focus {
	background: none;
	color: #333333;
	text-decoration: none;
}
footer .nav-pills > li + li {
	margin-left: 4px;
}

footer p.address, footer p.menu {
	margin-bottom: 0;
}
footer p.address a {
	font-weight: inherit;
	color: inherit;
}
footer p.menu a {
	font-weight: inherit;
	color: #777777;
}
footer p.menu a:hover, footer p.menu a:focus {
	color: #333333;
}

/*
	Adressblock 2
*/
#address-block-2 {
	margin-bottom: 20px;
}

/*
	Social
*/

#social-heading{
	margin-bottom: 5px;
	font-size: 90%;
	font-weight: bold;
	color: #8a8c8d;
}
@media (max-width: 991px) {
	#social {
		margin-bottom: 20px;
	}
}
@media (min-width: 992px) {
	#social-heading {
		margin-top: 26px;
	}
}
#social.nav > li > a > i{
	/* font-size: 2.7em; */
	font-size: 2.25em;
	color: #a6afb3;
	/* color: #b2bfc5; */
	/* color: #bfcbd0; */
}

#social.nav > li > a > svg{
	/* font-size: 2.7em; */
	font-size: 2.25em;
	color: #a6afb3;
	/* color: #b2bfc5; */
	/* color: #bfcbd0; */
}
/*
	Unternehmensblock 4
*/
#company-block-4 {
	margin-bottom: 20px;
}

/*
	Unternehmsblöcke
*/
/* footer .company-blocks{
	margin-bottom: 1.43em;
} */
/*
	Teilen
*/
#share-heading {
	margin-bottom: 5px;
	font-size: 90%;
	font-weight: bold;
	/* color: #b2bfc5; */
	color: #8a8c8d;
}
@media (max-width: 767px) {
	#share {
		margin-bottom: 20px;
	}
}
@media (min-width: 992px){
	#share-heading{
		margin-top: 26px;
	}
}
#share.nav > li > a > i{
	font-size: 2.25em;
	color: #a6afb3;
}

#share.nav > li > a > svg{
	font-size: 2.25em;
	color: #a6afb3;
}
/* #share.nav > li > a > i.facebook {
	color: #3b5998;
}
#share.nav > li > a > i.xing {
	color: #00787B;
}
#share.nav > li > a > i.twitter {
	color: #4099ff;
}
#share.nav > li > a > i.whatsapp {
	color: #25D366;
}
#share.nav > li > a > i.google-plus {
	color: #dd4b39;
} */

/*
	Kontaktformular
*/
form[name="contact-inline"] {
	background-color: #bfcbd0;
	padding: 5px;
}

form[name="contact-inline"] > h5 {
	margin: 0;
	margin-bottom: 5px;
	font-weight: bold;
}

form[name="contact-inline"] .form-group {
	margin-bottom: 5px;
}

/*Mobil anzeigen*/
@media(min-width: 767px){
	#mobile-share{
		display: none;
	}
}